/*
Author: Luke Cliff;
Description: An Awesome Theme for Online Shopping Australia;
Version: 1.0;
Web Site Developers: Luke Cliff;
Copyright 2018 - Luke Cliff; 
*/

.footerNav{	width: 100%;	max-width:1600px;	margin:auto;	font-weight: normal;	background-color: #fff;	margin-bottom:40px;	text-align: center;}@media (max-width:1607px){.footerNav{max-width:78%;}}@media (max-width:1232px){.footerNav{max-width:85%;}}@media (max-width:800px){.footerNav{max-width:90%;}}.foottext{	color: #dfdfdf;}.foottext a{	color: #dfdfdf;	text-decoration: none;}